[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 10,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "gerar",
      "quote": "גְרָ֖רָ⁠ה",
      "strong": [
        "H1642"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "gerar",
      "quote": "בִּ⁠גְרָֽר",
      "strong": [
        "b:H1642"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "gerar",
      "quote": "גְּרָ֔ר",
      "strong": [
        "H1642"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "gerar",
      "quote": "גְּרָֽרָ⁠ה",
      "strong": [
        "H1642"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "gerar",
      "quote": "בִּ⁠גְרָֽר",
      "strong": [
        "b:H1642"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "gerar",
      "quote": "גְּרָ֖ר",
      "strong": [
        "H1642"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "gerar",
      "quote": "גְרָ֗ר",
      "strong": [
        "H1642"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 26,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "gerar",
      "quote": "מִ⁠גְּרָ֑ר",
      "strong": [
        "m:H1642"
      ],
      "occurrence": 1
    }
  }
]
